Программа: Lasso 2.x

Уязвимость позволяет удаленному злоумышленнику осуществить спуфинг атаку на
целевую систему. Уязвимость существует из-за ошибки в проверке входных данных в
"DSA_verify()" OpenSSL функции. Эксплуатирование уязвимости позволит подменить
ответы сервера.



Оставить мнение